<?php
// titre 
$sousetat["titre"][4]="Eléments(s) télécom au £aujourdhui";
$sousetat['titrehauteur'][4]="8";
$sousetat['titrefont'][4]="arial";
$sousetat['titreattribut'][4]="B";
$sousetat['titretaille'][4]="11";
$sousetat['titrebordure'][4]="1";
$sousetat['titrealign'][4]="L";
$sousetat['titrefond'][4]=1;// 0- > FOND transparent 1 -> fond
$sousetat['titrefondcouleur'][4]=array("243","246","246");
$sousetat['titretextecouleur'][4]=array("0","0","0");
//intervalle avant et après tableau
$sousetat['intervalle_debut'][4]=5;
$sousetat['intervalle_fin'][4]=5;
// entete
$sousetat['entete_flag'][4]=1;//entete colonne : 0 -> non affichage , 1 -> affichage
$sousetat['entete_fond'][4]=1;// 0- > FOND transparent 1 -> fond
$sousetat['entete_hauteur'][4]=8;//hauteur ligne entete colonne
$sousetat['entetecolone_bordure'][4]=array("","LTB","LTB","LTB","LTB","LTB","LTBR","LTBR","LTBR");// bordure entete colonne
$sousetat['entetecolone_align'][4]=array("","C","C","C","C","C","C","C","C"); // ALIGNEMENT entete colonne
$sousetat['entete_fondcouleur'][4]=array("248","204","160");// couleur fond  RVB
$sousetat['entete_textecouleur'][4]=array("0","0","0");// couleur fond  RVB
//variable tableau
$sousetat['tableau_largeur'][4]= 190;// -> widthtableau
$sousetat['tableau_bordure'][4]=1;// bordure 1ere  et derniere ligne  dutableau par page->0 ou 1
$sousetat['bordure_couleur'][4]=array("0","0","0");// couleur bordure RVB
$sousetat['se_fond1'][4]=array("243","246","246");// couleur fond
$sousetat['se_fond2'][4]=array("255","255","255");// couleur fond
$sousetat['tableau_fontaille'][4]= 9;
//variable cellule
// largeur de chaque cellule
$sousetat['cellule_largeur'][4]=array("","35","15","25","40","30","27","18","82");// cellule multiligne (1) ou compressée sur largeur (0)  ajout parc
$sousetat['cellule_multiligne'][4]=array("0","0","0","0","1","1","0","0","1");
// pourcentage de hauteur utilisée pour 1 ligne d'une cellule multiligne
$sousetat['cellule_hautmulti'][4]=1/2;
// HAUTEUR de chaque cellule 
$sousetat['cellule_hauteur'][4]=8;
$sousetat['cellule_bordure_un'][4]=array("","TLB","LTB","LTB","LTB","LTBR","LTBR","LTBR","LTBR"); //bordure cellule 1ère LIGNE TABLEAU
$sousetat['cellule_bordure'][4]=array("","LTB","LTB","LTB","LTB","LTBR","LTBR","LTBR","LTBR"); //bordure cellule
$sousetat['cellule_align'][4]=array("","L","L","L","L","L","L","L","L");// ALIGNEMENT de chaque cellule
$sousetat['cellule_fond'][4]=1;// 0- > FOND transparent 1 -> fond
// total
$sousetat['cellule_fondcouleur_total'][4]=array("250","242","234");
$sousetat['cellule_hauteur_total'][4]=10; //hauteurcellule
$sousetat['cellule_bordure_total'][4]=array("","LTB","TB","TB","TBLR","TBL","TBR","TBR","TBR"); //bordure cellule
$sousetat['cellule_align_total'][4]=array("","L","C","C","R","C","C","C","C");// ALIGNEMENT de chaque cellule
$sousetat['cellule_fond_total'][4]=1;// 0- > FOND transparent 1 -> fond
$sousetat['cellule_fontaille_total'][4]= 9;
//moyenne
$sousetat['cellule_fondcouleur_moyenne'][4]=array("250","232","214");
$sousetat['cellule_hauteur_moyenne'][4]=5; //hauteur cellule
$sousetat['cellule_bordure_moyenne'][4]=array("BTL","BT","BTLR"); //bordure cellule
$sousetat['cellule_align_moyenne'][4]=array("L","L","C");// ALIGNEMENT de chaque cellule
$sousetat['cellule_fond_moyenne'][4]=1;// 0- > FOND transparent 1 -> fond
$sousetat['cellule_fontaille_moyenne'][4]= 9;
//nbr enregistrement
$sousetat['cellule_fondcouleur_nbr'][4]=array("249","218","188");
$sousetat['cellule_hauteur_nbr'][4]=8; //hauteur cellule
$sousetat['cellule_bordure_nbr'][4]=array("","LTB","TB","TB","TBLR","TBL","TBR","TBR","TBR"); //bordure cellule
$sousetat['cellule_align_nbr'][4]=array("","L","C","R","R","C","C","C","R");// ALIGNEMENT de chaque cellule
$sousetat['cellule_fond_nbr'][4]=1;// 0- > FOND transparent 1 -> fond
$sousetat['cellule_fontaille_nbr'][4]= 9;
// type cellule
$sousetat['cellule_numerique'][4]=array("","999","999","999","999","999","999","999","999");// ch(amps)n(umerique)d(ecimale)0 à nn / 999->non, 0 à nn->nbr decimale(s) $chnd0
// affichage ligne total,moyenne, nbr
$sousetat['cellule_total'][4]=array("","0","0","0","0","0","0","0","0");// calcul et affichage totaux 1->Totaux 0->non
$sousetat['cellule_moyenne'][4]=array("","0","0","0","0","0","0","0","0");// calcul et affichage moyenne 1->Totaux 0->non
$sousetat['cellule_compteur'][4]=array("","0","0","1","0","0","0","0","0");// calcul et affichage nombre 1->Totaux 0->non
// SQL
$sousetat["table"][4]="element as e left join personnel on e.idutilisateur=personnel.idutilisateur left join service on e.idservice=service.idservice left join batiment on e.idbatiment=batiment.idbatiment left join modeleelement as m0 on e.idmodele=m0.idmodele";
$sousetat["champsaffiches"][4]="e.idelement as id,m0.nature,e.numero,e.numserie,m0.libmodele as modele,concat(nom,' ',prenom) as nom,libservice as service,libbatiment";
$sousetat["selection"][4]="m0.classe='telecom'"; 
$sousetat["pretri"][4]="";
$sousetat["trialpha"][4]="libbatiment,nom,e.numero,e.numserie";
$sousetat["trinum"][4]="nom,e.numero,e.numserie";
$sousetat['sql'][4]="";
$sousetat['subsql'][1][4]="";
$sousetat['subsql'][2][4]="";
$sousetat['subsql'][3][4]="";
$sousetat['subsql'][4][4]="";
?>